package com.hai.model;

import com.hai.entity.HighMerchant;
import com.hai.entity.SecUser;

/**
 * @Auther: 胡锐
 * @Description:
 * @Date: 2021/3/10 20:22
 */
public class HighMerchantModel extends HighMerchant {

    private SecUser secUser;

    public SecUser getSecUser() {
        return secUser;
    }

    public void setSecUser(SecUser secUser) {
        this.secUser = secUser;
    }
}
